
body {
background-color: #8ad7f3;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x
}

a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}



.main_fnt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#4a4a4a;
	text-decoration:none;
	line-height:18px;
	padding-left:40px
}
a.main_fnt:hover {

	color:#3f3f3f;
	text-decoration:none
}
.side_fnt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#4a4a4a;
	text-decoration:none;
	line-height:18px;
}
a.side_fnt:hover {

	color:#3f3f3f;
	text-decoration:none
}
.bolt {

	font-family: Tahoma;
	font-size: 11px;
	color:#3f3f3f;
	text-decoration:none;
	line-height:16px
}

.bolt1 {

	font-family: Tahoma;
	font-size: 10px;
	color:#e5332e;
	text-decoration:none;
}
.account_login {

	font-family: Tahoma;
	font-size: 10px;
	color:#3f3f3f;
	text-decoration:none;
}
.product {

	font-family: Tahoma;
	font-size: 11px;
	color:#3f3f3f;
	text-decoration:none;
	line-height:20px
}
a.product:hover {
	font-size: 11px;
	color:#3f3f3f;
	text-decoration:none
}
.product_price{

	font-family: Tahoma;
	font-size: 12px;
	font-weight:bold;
	color:#ff0000;
	text-decoration:none
}
.big_fnt {

	font-family: "Arial Narrow", Arial;
	font-size: 25px;
	font-weight:bold;
	color:#192175
}

.big_fnt1 {

	font-family: arial;
	font-size: 14px;
	line-height:20px;
		color:#000000


}
.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
	font-weight:bold;
	text-decoration:none;
	color:#4a4a4a;
	line-height:20px
}

.btn_link {
	font-family: Tahoma;
	font-size: 11px;	
	text-decoration:none;
	color:#bb8444;
	padding-left:20px; 
	padding-right:20px
}
a.btn_link:hover {
	text-decoration:none;
	color:#bb3666;
}
.btm_link {
	font-family: Tahoma;
	font-size: 11px;	
	text-decoration:none;
	color:#939497;
	padding-left:12px; 
	padding-right:12px
}
a.btm_link:hover {
	text-decoration:none;
	color:#0000CC;
}
.s_link {
	font-family: Tahoma;
	font-size: 11px;	
	text-decoration:none;
	color:#bb8444;
	font-weight:bold

}
a.s_link:hover {
	text-decoration:none;
	color:#0000CC;
	text-decoration:underline
}
.right_blue {
	font-family: Verdana;
	font-size: 11px;	
	text-decoration:none;
	font-style:italic;
	color:#0057c5;
	font-weight:bold;

}

.right_nblue {
	font-family: Verdana ;
	font-size: 11px;	
	text-decoration:none;
	color:#192970;
	font-weight:bold;
	line-height:18px

}

.left1 {
	font-family: Tahoma;
	font-size: 11px;	
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
}